@charset "utf-8";

@font-face 
{
 	font-family:'dkb';
 	src:url('../fnt/dkb.ttf') format('truetype');
 	font-weight: bold;
 	font-style: normal;
}

@font-face 
{
	font-family:'dkr';
 	src:url('../fnt/dkr.ttf') format('truetype');
 	font-weight: normal;
 	font-style: normal;
}

iframe{transform:scale(3);}

iframe#vdo{transform:scale(1);}

body
{
	font-family:'dkr', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size:20px;
	text-align:justify;
	margin:0px;
	padding:0px;
	background:#000;
	background-color:#000;
}

#header
{
	padding:0px;
	padding-top: 484px;
	background-color: #000;
	width: 1000px;
}

#header-top
{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	padding:0px;
	padding-top: 0px;
	padding-bottom: 40px;
	background: #000;
	color: #fff;
	width: 1000px;
	z-index: 10000000;
	box-shadow: 0px 0px 8px #000;
}

#logo
{
	position: absolute;
	height:100px;
	width:200px;
	object-fit: cover;
	z-index: 9999;
	margin: 20px;
}

h1, h2, h3, h4,h5
{
	font-family: 'dkb';
	color:#dc0000;
}

#menu
{
	cursor:pointer;
	width:50px;
	height:50px;
	margin:0px;
	margin-top: 35px;
	float:left;
}

input
{
	font-family: 'kdr';
	float: right;
	text-align:right;
	font-size:30px;
	width:80%;
	padding: 20px;
	margin:0px;
	margin-top: 50px;
	margin-right: 30px;
	box-shadow: 0px 0px 4px #333;
	border: none;
	border-radius: 15px;
}

#items
{
	border-bottom:solid 1px #999;
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	overflow-y: scroll;
	width: 600px;
	background: #f0f0f0;
	text-align: right;
	z-index: 99999999;
}

#items h3
{
	cursor:pointer;
	text-align:center;
	margin:0px;
	font-weight:normal;
	cursor:pointer;
}

#items > img
{
	width: 64px;
	margin: 20px;
	cursor: pointer;
}

#items a 
{
	text-decoration:none;
}

#items > div
{
	text-align:centre;
	padding:20px;
	background:#f0f0f0;
}

#items ul 
{
	font-size: 40px;
	padding-right:40px;
}

#items ul ul 
{
	padding-right:40px;
}


#items > ul > li
{
	font-size: 40px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:solid 1px #ccc;
	color: #478ccd;
}

#items ul ul li
{
	font-size:30px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:none;
	color: #dc0000;
}

#lectureslider
{
	width: 1000px;
	height: 600px;
}

iframe
{
	height: 400px;
	width: 1000px;
	border: none;
}

iframe#vdo
{
	height: 200px;
	width: 1000px;
	border: none;
}

#show
{
	background: #333;
	padding: 0px;
	margin: 0px;
	width:1000px;
}

#show div h1
{
	cursor:pointer;
	text-align:right;
	margin-bottom:10px;
	background:#000;
	color:#dc0000; 
	padding:10px; 
	margin:0px; 
}


#show article div h3
{
	background:rgba(255,255,255,1);
	color:#333; 
	padding:10px; 
	margin:0px; 
	font-family: 'dkr';
	font-weight: normal;
}

#show article
{
	cursor:pointer;
	width:100%;
}

#show article div
{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	padding-top:500px;
}

#show article div > p
{
	background:rgba(0,0,0,.5);
	color:#fff;
	padding: 10px;
	margin: 0px;
}

#show article > span
{
	float: left;
	background: #dc0000;
	color: #fff;
	padding: 10px;
}

#news
{
	color:#dc0000;
	text-align:center;
	vertical-align: middle;
	width: 1000px;
	z-index: 9999999999999;
	box-shadow: 0px 0px 8px #333;
}

#news span:nth-child(2)
{
	font-family: 'dkb';
	color:#dc0000;	
	font-size: 35px;
	height: 160px;
	width: 780px;
	padding-top: 15px;
	float: right;
}

#news span:nth-child(1)
{
	font-family: 'dkb';
	margin: 0px;
	float: right;
	margin-left:10px;
	background-color: #dc0000;
	color: #fff;
	width: 100px;
	height: 160px;
	padding: 10px;
	padding-top: 40px;
	font-size: 35px;
	z-index: 99999999999999;
}

#footer
{
	background:#333;
	color:#fff;
	text-align:center;
	font-size:17px;
	width: 1000px;
	padding-top: 30px;
	padding-bottom: 100px;
}

#footer img
{
	width: 64px;
	margin-left: 10px;
	margin-right: 10px;
}

#footer a
{
	color:#999;
}